@import '../../../../scss/variables.scss';
@import "../../../../../node_modules/bulma/sass/utilities/_all";


.pages-group-title {
  font-size: 0.875rem;
  line-height: 1.41;
  color: $grey-dark-color;
  text-transform: uppercase;
}

ul.pages-list {
  list-style: none;
  padding: 0;
  margin: 0;

  li {
    padding: 1.625rem 0 1.625rem 1em;
    text-indent: -.7em;
    color: $brand-color;
    font-size: 1.125rem;
    font-weight: 600;

    &:not(:last-of-type) {
      border-bottom: 1px solid $grey-dark-color;
    }
  }

  li::before {
    font-family: 'Open Sans', sans-serif;
    content: "• ";
    color: $tomato-color;
  }
}
